/* animation */
.zoom-in-zoom-out {
    margin: 24px;
    animation: zoom-in-zoom-out 10s ease-out infinite;
}

@keyframes zoom-in-zoom-out {
    0% {
        transform: scale(1, 1);
    }

    50% {
        transform: scale(1.5, 1.5);
    }

    100% {
        transform: scale(1, 1);
    }
}

.rotate {
    animation: rotate 10s linear infinite;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

/* ..index.. */

.slider-mob {
    display: none
}

@media (max-width:768px) {
    .slider-mob {
        display: block
    }

    .slider-web {
        display: none
    }
}

.slideshow--large {
    height: unset !important;
}

@media only screen and (max-width: 991px) {
    .regist-banner .hero, .index-demo5 .regist-banner.hero--exlarge {
        height: unset;
    }
}

.regist-banner .hero {
    height: unset !important;
}

.wrap-caption img {
    object-fit: cover;
    object-position: center center;
}

.wrap-caption a:hover, .wrap-caption a:active {
    color: #56a5dc;
}

@media only screen and (min-width: 768px) {
    .best {
        padding-top: 3rem !important;
    }

    .best-mob {
        margin-top: 1.5rem !important;
    }
}

.featured-content.style1 .f-item:not(.white-bg) .btn {
    background-color: black;
}

.featured-content.style1 .f-item:not(.white-bg) .btn:hover {
    background-color: #2c275e;
    opacity: 1;
}

@media screen and (min-width:1024px) {
    .store-features .store-info .col-lg-2 {
        width: 12.5%;
        width: 9%;
    }
}

/* .store-features {
    background-color: #fafafa
} */

/* collection */

.template-product .product-tabs.style2 li.active a, .template-product .product-tabs.style2 li:hover a {
    background-color: #2c275e !important;
    color: #eee;
}

.template-product .product-tabs.style2 li a {
    margin-right: 20px;
}

.coll .container {
    max-width: 100% !important;
    width: 100% !important;
    padding-left: 8% !important;
    padding-right: 8% !important;
}

.coll {
    background-image: url('https://signovaerp.com/signova/assets/images/banner/back-image.jpg');
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
}

.gridview {
    position: relative;
    display: block;
    padding: 25px 0 0px 0;
}

.grids-heading {
    position: relative;
    text-align: center;
}

.grids {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(1, 1fr);
    gap: 30px 30px;
    grid-auto-flow: row;
    align-items: start;
    background-transition: 0.3s;
}

.grids__item {
    position: relative;
    margin: 0px 0px 0px 0px;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.25);
}

.products__img {
    width: 100%;
    margin: 0 auto;
    display: block;
    top: 0;
    left: 50%;
    pointer-events: none;
    z-index: 1;
    box-shadow: 0px 40px 72px -16px rgba(0, 0, 0, .22);
}

.img2 {
    margin: 60px 0px 0px 0px;
}

.img3 {
    margin: 30px 0px 0px 0px;
}

.img4 {
    margin: 100px 0px 0px 0px;
}

@media screen and (max-width: 575px) {
    .grids {
        grid-template-columns: repeat(1, 1fr) !important;
    }

    .grids__item {
        padding: 0 0;
    }

    .products {
        padding-top: 0;
    }

    .products__img {
        position: relative;
        max-height: 100%;
        top: 0;
        left: 0;
        transform: translate(0px, 0px);
    }

    .gridview {
        padding: 25px 0 45px 0;
    }

    .img2 {
        margin: 25px 0px 0px 0px;
    }

    .img4 {
        margin: 25px 0px 0px 0px;
    }
}

@media screen and (min-width: 576px) and (max-width: 960px) {
    .grids {
        grid-template-columns: repeat(2, 1fr) !important;
    }

    .grids {
        padding: 0 1vw;
    }

    .gridview {
        padding: 25px 0 30px 0;
    }

    .img4 {
        margin: 94px 0px 0px 0px;
    }
}

/* parallax-banner */
.hero--exlarge {
    height: 600px;
}

/* blog */
.blog-grid .grids {
    grid-template-columns: repeat(3, 1fr);
}

.blog-grid .grids__item, .blog-grid .products__img {
    box-shadow: none;
}

.blog-grid .img3 {
    margin: 0px 0px 0px 0px;
}

@media screen and (max-width: 575px) {
    .blog-grid .grids {
        display: block;
    }
}

@media screen and (min-width: 576px) and (max-width: 960px) {
    .blog-grid .img2 {
        margin: 0px 0px 0px 0px;
    }

    .blog-grid .img3 {
        margin: 25px 0px 0px 0px;
    }

    .blog-grid .gridview {
        padding: 25px 0 200px 0;
    }
}

/* bride */
.bride-img {
    background-image: url('https://signovaerp.com/signova/assets/images/Brides1.jpg');
    background-position: center left;
    background-repeat: no-repeat;
    background-size: 55% auto;
}

/* ..End index..*/

/* ..about..*/
/* parallax-banner */
.about-text {
    text-align: center;
    position: absolute;
    font-size: 50px;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: opacity 0.3s ease;
    color: #ffff;
}

.delivery_date_shortcode {
    background: #f4f4f6;
    border: 1px solid #f4f4f6;
    padding: 50px 0;
    width: 100%;
}

.delivery_date_shortcode h2 {
    font-family: Jost, sans-serif;
    color: #000;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 16px;
    text-transform: capitalize;
}

.order_steps {
    display: flex;
    justify-content: space-between;
}

.order_step_box {
    position: relative;
    width: 33.3333%;
    text-align: center;
}

.order_step_box h2 {
    width: 30px;
    height: auto;
    background: #f4f4f6;
    opacity: 1;
    margin: 0 4px 3px;
    vertical-align: middle;
    display: inline-block;
}

.order_step_box h6 {
    font-family: Jost, sans-serif;
    font-weight: 500;
    font-size: 15px;
    margin-bottom: 3px;
}

.order_step_box::after {
    content: '';
    position: absolute;
    top: .3em;
    left: calc(50% + 15px);
    height: .1em;
    background: #1d1d1d;
    z-index: 0;
    margin-top: 10px;
    width: 100%;
}

.order_step_box:nth-child(3)::after {
    content: none
}

/* end parallax-banner */
/* animation */
.rotate-img {
    position: absolute;
    top: -9%;
    right: 58%;
}

.zoom-img {
    position: absolute;
    top: -11%;
    left: -4%;
}

/* end animation */
/* ..End about..*/

/* ..faqs..*/
.text-deco {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.faqs-img {
    display: flex;
    align-items: center;
    justify-content: center;
}

.faqs-img .card {
    box-shadow: none;
    backface-visibility: visible;
    background: transparent;
    transform-style: preserve-3d;
    padding: 0;
    height: auto;
    width: 33rem;
    height: 43rem;
    transition: all 0.2s ease-out;
    border: none;
    letter-spacing: 1px;
}

.faqs-img .card.flipped {
    transform: rotateY(180deg);
}

.faqs-img .card .flip-inner-card {
    transform: rotateY(180deg);
    position: absolute;
    top: 0;
    padding: 2rem 1.5rem;
    box-sizing: border-box;
    left: 0;
    width: 100%;
    height: 100%;
}

.faqs-img .card .inner-card {
    font-size: 2rem;
    color: white;
    line-height: 3rem;
    will-change: transform, filter;
    float: none;
    background-size: calc(100% + 6px) auto;
    background-position: -3px -3px;
    transition: all 0.30s ease-out;
    height: auto;
    box-sizing: border-box;
    overflow: hidden;
    display: block;
    transform: rotateX(0deg) rotateY(0deg) scale(1);
    top: 0;
    height: 100%;
    font-weight: 500;
    perspective-origin: 0 0;
    letter-spacing: 0;
}

.faqs-img .img {
    background-image: url('https://signovaerp.com/signova/assets/images/Brides1.jpg');
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
}

.text-overlay {
    text-align: center;
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 5.5rem;
    transition: opacity 0.3s ease;
    pointer-events: none;
    z-index: 1;
    white-space: nowrap;
    color: #ffff;
    mix-blend-mode: difference;
}

@media screen and (min-width: 1440px) {
    .text-overlay {
        top: 60% !important;
    }
}

.faq-wrap .accordion-item .accordion-button {
    color: #382E74;
}

.faq-wrap .accordion-item .accordion-button:hover {
    color: black;
}

.faq-wrap .accordion-button:not(.collapsed) {
    background: 0 0;
    color: black !important;
}

.accordion-item {
    border-style: solid;
    border-color: #d5d8dc;
    border-width: 1px 0px 0px 0px;
}

/* ..End faqs..*/

/* ..header.. */
.ruby-container {
    width: 100%;
    padding: 0 10px
}

.header-border-bottom {
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, .21);
}

.side-logo,
.middle-top-menu {
    display: none
}

.middle-top-logo {
    display: flex;
    justify-content: center
}

/* .top-logo-menu-border-bottom, */
.bottom-menu {
    border-bottom: 1px solid #29245b40
}

.sticky-header .side-logo,
.sticky-header .middle-top-menu {
    display: block
}

.sticky-header .middle-top-logo,
.sticky-header .bottom-menu {
    display: none
}

@media only screen and (max-width:991px) {
    .side-logo {
        display: block;
        width: 64%;
    }

    .side-logo img {
        width: 70%
    }

    .sticky-header .menutoggle_css {
        margin: 2px 0px !important;
    }

    .sticky-header .header_sub_css {
        padding: 6px 0px !important;
    }

    .sticky-header .side-logo {
        text-align: center;
        width: 68%;
    }

    .bottom-menu {
        display: none
    }

    .right_action_css {
        justify-content: end;
    }

    .text_footer_css {
        margin: 0 15px;
    }

    .first_section_css {
        padding-left: 5%;
        padding-right: 5%;
    }

    .lab_jewelry_custom_css {
        font-size: 9px !important;
    }

    .down_di_inv_css {
        font-size: 8px !important;
    }

    .overlay_label_css {
        display: none;
    }

    .header_sub_css {
        justify-content: end;
        margin-right: 11px !important;
    }

    .sticky-header .top-logo-menu-border-bottom {
        border-bottom: none
    }

    .header-2 .iconset .icon {
        font-size: 24px
    }

    .top-logo-menu-border-bottom {
        padding-right: 0 !important;
        padding-left: 0 !important
    }
}

.sticky-header {
    background-color: white;
}

.shape-text {
    font-size: 11px;
}

.thumb-icon {
    margin: 2px 4px;
}

.view-all-span {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 15px;
    line-height: 1.72em;
    font-weight: 600;
    text-decoration: underline;
    color: #ffffff;
}

.side-contact {
    display: block;
}

/* .sticky-header .side-contact {
    display: none;
} */

.side-con {
    display: none;
}

.sticky-header .side-con {
    display: block;
}

.sticky-header .stk-icon {
    position: relative;
    height: unset;
    line-height: 30px;
    text-align: center;
    padding: 0 0;
}

@media only screen and (min-width: 990px) {
    #siteNav.medium>li a {
        font-weight: 500;
    }

    #siteNav .menu-brand-logo {
        text-align: left;
    }

    #siteNav .menu-brand-logo a {
        border: none;
        margin-bottom: 15px;
    }

    #siteNav a {
        font-size: 13px;
    }
}

/* ..End header.. */

/* ..footer.. */
.section.newsletter-section {
    background-color: #382E7445;
}

.newsletter-section .section-header h1 {
    color: #382e74 !important;
}

.newsletter-section .section-header {
    color: #382e74 !important;
}

.newsletter-section p {
    font-size: 16px;
}

.newsletter-section h1 {
    font-size: 35px;
}

.newsletter-form .input-group__btn {
    white-space: nowrap;
    width: 26%;
}

.input-group__btn .btn {
    background-color: white !important;
    color: black !important;
}

.input-group__btn .btn:hover {
    background-color: #382e74 !important;
    color: #ffffff !important;
    opacity: unset;
    border-color: #382e74;
}

.newsletter-section .newsletter-form .newsletter-input:hover {
    border: 1px solid #382e74;
    background-color: #fff;
}

.footer .footer-top {
    color: white;
    background-color: #382e74;
    border-top: 1px solid #382e74;
}

.footer .footer-top .h4 {
    color: white;
    font-size: 18px;
    font-weight: 600;
}

.footer-links a {
    color: white;
}

.footer-links a:hover {
    color: white;
}

.footer .social-icons li a {
    color: white;
}

.footer .email a, .footer .phone a {
    color: white;
}

.footer-links a:before {
    background-color: white;
}

.footer-links a:before {
    display: none;
}

.social-icons {
    display: contents;
}

@media only screen and (min-width: 768px) {
    .footer-m {
        margin: 7% 0 3%;
    }

    .footer-p {
        padding: 7% 0;
    }
}

@media (min-width: 992px) {
    .truly-custom-dp-menu li {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}

@media only screen and (max-width: 991px) {
    .side-logo img {
        width: 100% !important;
    }

    .header_sub_css {
        justify-content: space-between
    }
}

/* animation */
.footer-zoom {
    position: absolute;
    bottom: 0%;
    right: 15%;
}

/* ..End footer.. */
